@charset "utf-8";
BODY {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BACKGROUND: url(bg0.gif) fixed; BORDER-TOP: 0px; BORDER-RIGHT: 0px; PADDING-TOP: 0px
}
BODY {
	FONT-FAMILY: "����"
}
UL {
	FONT-FAMILY: "����"
}
OL {
	FONT-FAMILY: "����"
}
LI {
	FONT-FAMILY: "����"
}
P {
	FONT-FAMILY: "����"
}
FORM {
	FONT-FAMILY: "����"
}
FIELDSET {
	FONT-FAMILY: "����"
}
TABLE {
	FONT-FAMILY: "����"
}
TD {
	FONT-FAMILY: "����"
}
TD {
	LINE-HEIGHT: 20px
}
TD {
	LINE-HEIGHT: 20px; FONT-SIZE: 12px
}
A {
	LINE-HEIGHT: 20px; COLOR: #000; FONT-SIZE: 12px; TEXT-DECORATION: none
}
A:hover {
	LINE-HEIGHT: 20px; COLOR: #477b21; FONT-SIZE: 12px; TEXT-DECORATION: underline
}
.input {
	BORDER-BOTTOM: #cccccc 1px solid; BORDER-LEFT: #cccccc 1px solid; BORDER-TOP: #cccccc 1px solid; BORDER-RIGHT: #cccccc 1px solid
}
.borgr {
	BORDER-BOTTOM: #99c429 1px solid; BORDER-LEFT: #99c429 1px solid; BORDER-TOP: #99c429 1px solid; BORDER-RIGHT: #99c429 1px solid
}
.borgr1 {
	BORDER-BOTTOM: #99c429 1px solid; BORDER-LEFT: #99c429 1px solid; BORDER-RIGHT: #99c429 1px solid
}
.lefttitle {
	LINE-HEIGHT: 25px; WIDTH: 215px; BACKGROUND: url(cn1_banner.gif) no-repeat; HEIGHT: 25px; COLOR: #2ca407; FONT-WEIGHT: bold
}
.white {
	COLOR: #fff; FONT-SIZE: 12px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.white:hover {
	COLOR: #fff; FONT-SIZE: 12px; FONT-WEIGHT: bold; TEXT-DECORATION: underline
}
.white14 {
	COLOR: #fff; FONT-SIZE: 14px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.white14:hover {
	COLOR: #fff; FONT-SIZE: 14px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.top {
	MARGIN: auto; WIDTH: 1000px; BACKGROUND: url(cn1_top.jpg); HEIGHT: 126px
}
.borgr2 {
	BORDER-BOTTOM: #82b029 1px solid; BORDER-LEFT: #82b029 1px solid; BORDER-TOP: #82b029 1px solid; BORDER-RIGHT: #82b029 1px solid
}
.borgr3 {
	BORDER-BOTTOM: #9cdc8d 1px solid; BORDER-LEFT: #9cdc8d 1px solid; BORDER-TOP: #9cdc8d 1px solid; BORDER-RIGHT: #9cdc8d 1px solid
}
.rightbg {
	LINE-HEIGHT: 25px; BACKGROUND: url(cn1_rightbanner2.gif) no-repeat; HEIGHT: 25px; COLOR: #2ca407; FONT-WEIGHT: bold
}
.greenbg {
	BACKGROUND: #91bf18
}
.graybg {
	LINE-HEIGHT: 10px; BACKGROUND: #ededed; HEIGHT: 40px
}
.greenbg1 {
	TEXT-ALIGN: center; LINE-HEIGHT: 25px; BACKGROUND: #88b269; COLOR: #2f5316; FONT-SIZE: 12px
}
.red {
	COLOR: #ff0000; FONT-SIZE: 14px; FONT-WEIGHT: bold
}
.middtitle {
	COLOR: #26a207; FONT-WEIGHT: bold
}
.pt2 {
	PADDING-TOP: 2px
}
#listdh {
	WIDTH: 176px; BACKGROUND: url(cn1_listleft.gif) no-repeat; HEIGHT: 427px
}
#lanmu {
	MARGIN: auto; WIDTH: 140px
}
#lanmu TR TD {
	BORDER-BOTTOM: #fff 1px solid; LINE-HEIGHT: 28px; BACKGROUND: url(cn1_listicon.gif) no-repeat right 50%; HEIGHT: 28px
}
#lanmu TR TD A {
	COLOR: #117321
}
#listconner {
	BORDER-LEFT: #ddf2bd 1px solid; WIDTH: 735px; BACKGROUND: #fff; BORDER-RIGHT: #ddf2bd 1px solid
}
#listtitle {
	BORDER-BOTTOM: #7abf49 2px solid; LINE-HEIGHT: 24px; MARGIN: 10px auto; WIDTH: 650px; BACKGROUND: url(cn1_listicon1.gif) no-repeat left 50%; HEIGHT: 24px; COLOR: #138848; FONT-SIZE: 14px; FONT-WEIGHT: bold
}
#listtitle1 {
	BORDER-BOTTOM: #7abf49 2px solid; LINE-HEIGHT: 24px; MARGIN: 10px auto; WIDTH: 650px; BACKGROUND: url(cn1_listicon2.gif) no-repeat left 50%; HEIGHT: 24px; COLOR: #138848; FONT-SIZE: 14px; FONT-WEIGHT: bold
}
.listimg {
	BORDER-BOTTOM: #ccc 1px solid; BORDER-LEFT: #ccc 1px solid; PADDING-BOTTOM: 1px; MARGIN: 5px; PADDING-LEFT: 1px; PADDING-RIGHT: 1px; BORDER-TOP: #ccc 1px solid; BORDER-RIGHT: #ccc 1px solid; PADDING-TOP: 1px
}
.dh {
	MARGIN: auto; WIDTH: 1000px; HEIGHT: 46px
}
.dh A {
	COLOR: #e6fdd8; FONT-WEIGHT: bold
}
.dh A:hover {
	COLOR: #f4ffee; FONT-WEIGHT: bold
}
.subtxt {
	WIDTH: 100%
}
.subtxt TD {
	TEXT-ALIGN: center; WIDTH: 70px
}
#listconner2 {
	BORDER-LEFT: #ddf2bd 1px solid; WIDTH: 970px; BACKGROUND: #fff; BORDER-RIGHT: #ddf2bd 1px solid
}
#listtitle2 {
	BORDER-BOTTOM: #7abf49 2px solid; LINE-HEIGHT: 24px; MARGIN: 10px auto; WIDTH: 870px; BACKGROUND: url(cn1_listicon2.gif) no-repeat left 50%; HEIGHT: 24px; COLOR: #138848; FONT-SIZE: 14px; FONT-WEIGHT: bold
}
.more A {
	FONT-FAMILY: "����"; COLOR: #117321; FONT-SIZE: 12px; FONT-WEIGHT: normal
}
.more A:link {
	FONT-FAMILY: "����"; COLOR: #117321; FONT-SIZE: 12px; FONT-WEIGHT: normal
}
.more A:hover {
	FONT-FAMILY: "����"; COLOR: #477b21; FONT-SIZE: 12px; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
.more A:active {
	FONT-FAMILY: "����"; COLOR: #477b21; FONT-SIZE: 12px; FONT-WEIGHT: normal
}
.list3_search {
	MARGIN: auto; WIDTH: 92%
}
.list3_search TD {
	TEXT-ALIGN: right; PADDING-LEFT: 15px; PADDING-RIGHT: 15px
}
.css_border_news {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 3px
}
.css_scroll_ad {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 312px; PADDING-RIGHT: 0px; DISPLAY: block; FLOAT: left; PADDING-TOP: 0px
}
#ifocus {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 460px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
#ifocus_pic {
	POSITION: relative; WIDTH: 380px; FLOAT: left; HEIGHT: 190px; OVERFLOW: hidden
}
#ifocus_piclist {
	POSITION: absolute
}
#ifocus_piclist LI {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 380px; PADDING-RIGHT: 0px; OVERFLOW: visible; PADDING-TOP: 0px
}
#ifocus_btn {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; WIDTH: 62px; PADDING-RIGHT: 3px; DISPLAY: block; FLOAT: left; PADDING-TOP: 0px
}
#ifocus_btn LI {
	FILTER: alpha(opacity=50); WIDTH: 64px; HEIGHT: 47px; CURSOR: pointer; opacity: 0.5; -moz-opacity: 0.5
}
#ifocus_btn .current {
	TEXT-ALIGN: center; FILTER: alpha(opacity=100); opacity: 1; -moz-opacity: 1
}
#ifocus_opdiv {
	POSITION: relative; MARGIN: 0px auto; WIDTH: 440px; BOTTOM: 0px; HEIGHT: 25px; LEFT: 0px; opacity: 0.5
}
#ifocus_tx {
	TEXT-ALIGN: center; COLOR: #000
}
#ifocus_tx .normal {
	TEXT-ALIGN: center; DISPLAY: none
}
.cas_content {
	PADDING-BOTTOM: 12px; TEXT-INDENT: 21pt; FONT-FAMILY: "����"; FONT-SIZE: 14px
}
.cas_content P {
	TEXT-INDENT: 21pt
}